Issue 34795 - Defining default bulleting and numbering style
Summary: Defining default bulleting and numbering style
Status: CLOSED DUPLICATE of issue 9437
Alias: None
Product: Writer
Classification: Application
Component: formatting (show other issues)
Version: OOo 1.1.2
Hardware: PC All
: P4 Trivial with 2 votes (vote)
Target Milestone: ---
Assignee: bettina.haberer
QA Contact: issues@sw
URL:
Keywords: oooqa
Depends on:
Blocks:
 
Reported: 2004-09-29 14:19 UTC by tuharsky
Modified: 2008-05-17 23:24 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description tuharsky 2004-09-29 14:19:07 UTC
User has defined his own bulleting style using Style Catalog -> Numbering
Styles. He cannot make his bulleting style default, however. Everytime he wants
to add bullets in document, he presses the dedicated icon, the default bulleting
style applies. If he wants to use his custom defined bulleting style, he must
open stylist everytime, select the style and press enter.

User wants to make his custom bulletting style the default, so that if he
presses the bulletting button, automatically his custom styles applyes.

I think such option should be easily avaiable. Maybe in the Style Catalog it
should be possible to check some box "make default" in context of focused
numbering or bulleting style.
Comment 1 jack.warchold 2004-09-29 18:07:17 UTC
reassigned to bh.
Comment 2 guido.pinkernell 2005-11-30 14:50:15 UTC
Closed as duplicate. Please transfer your votes to Issue 9437. Thanks!

*** This issue has been marked as a duplicate of 9437 ***
Comment 3 ace_dent 2008-05-17 21:21:41 UTC
The Issue you raised has been marked as 'Resolved' and not updated within the
last 1 year+. I am therefore setting this issue to 'Verified' as the first step
towards Closing it. If you feel this is incorrect, please re-open the issue and
add any comments.

Many thanks,
Andrew
 
Cleaning-up and Closing old Issues
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 4 ace_dent 2008-05-17 23:24:49 UTC
As per previous posting: Verified -> Closed.
A Closed Issue is a Happy Issue (TM).

Regards,
Andrew